.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-00722086-5254-5328-5edf-3469925dec13 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0d4df759-65d1-0b3d-7a1a-86d56ce5a6ff {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-83ba5768-d950-9e64-f1c6-8c8aa52ddebb {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-58221361-c535-10a2-e60b-48ea8c9150bd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f93fc842-942c-60e6-e4a9-605bcb89421c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b374d8c6-12bb-5b25-5d26-088954d3a0fd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49fcbf1a-c991-b0eb-1fa1-e77309cde2ff {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8db9584a-0c86-7727-2d51-278332fc795a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c106595-79a0-3751-609c-88b3f948a4a3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8c8e3b91-9958-c2ef-8448-c2bd73217993 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3abc8ecc-31a8-f320-095f-7bae80e77496 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52c448e7-2396-1f20-4081-dad51b62b854 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b755fdf9-7999-3d02-e814-1913179dc8cd {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ffcc4e1f-4b71-8676-953e-8b4e06efdf2e {
margin-left: -10px !important;
}
.lfr-layout-structure-item-06565077-799a-cd96-1386-8c1e7b5a8cf3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5aa3e8e-16dc-3bc5-f64b-9a0d062d9b7b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d651930-5897-95f5-44d1-3cbe28594f71 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98dadca4-fa5b-2882-73fa-fa017cee7ffb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b1a5dd5-2aab-e617-ffd1-a8eb6f1e9ba5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c89d8ded-e263-4a0a-34db-f7381f467fe1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-96b454e5-bd33-8291-166e-346f3f3ce3dd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ddb95be-3f66-2576-bfd6-11a9bea0080f {
padding-left: 40px !important;
}
.lfr-layout-structure-item-d0be8cd9-813d-892f-d486-5fb204632cbd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02b4dce6-cc4c-af04-cbca-61c79cc0d682 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-02c3c040-2f8e-b6e5-f22f-bf846f917ab7 {
padding-left: 40px !important;
}
.lfr-layout-structure-item-23f3667e-1381-a520-2119-8385ddc62688 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-832c2d8b-4565-559c-0ec7-f942879c5bf1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-76b12c5f-5d1a-9bf8-dfc2-5b2c978c1238 {
padding-left: 40px !important;
}
.lfr-layout-structure-item-5320a577-94ad-a49f-6f65-8535b20e8784 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-11e75d65-6cc5-26ef-28c6-1c757815160e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0d4df759-65d1-0b3d-7a1a-86d56ce5a6ff {
text-align: center !important;
}
.lfr-layout-structure-item-f2ab95b7-e373-bdb2-3433-83e6a2799ca7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ffcc4e1f-4b71-8676-953e-8b4e06efdf2e {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bda64c0e-eb90-5ffa-0c02-4272d7c48fe5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4b4398eb-8658-77a2-b765-640bd6a705b8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d651930-5897-95f5-44d1-3cbe28594f71 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01dfca64-c433-a5ab-81a4-8a7605a94fb1 {
text-align: left !important;
}
.lfr-layout-structure-item-d0be8cd9-813d-892f-d486-5fb204632cbd {
text-align: left !important;
}
}